<webbox id="book_list">
<if condition="'{{visible}}'=='false'">
  <strong>T_("List of Books:")</strong>
  ( <a class="button" href="javascript:show_book_list()">T_("Show")</a> )
</if>

<if condition="'{{visible}}'=='true'">
<table width="100%">
  <tr>
    <td><strong>T_("List of Books:")</strong></td>
    <td></td>
    <td align="right">
      <a class="button" href="javascript:hide_book_list()">T_("Hide")</a>
    </td>
  </tr>
</table>

<table class="group-box" width="100%">
  <tr>
    <repeat rs="cols">
    <td valign="top">
      <ul>
      <repeat rs="books_{{nr}}">
        <li>
          <a href="xref.php?admin/{{book_id}}//{{lng}}" target="_blank">
          {{book_id}} ({{lng}})
          </a>
          <br/>
          {{title}}
        </li>
      </repeat>
      </ul>
    </td>
    </repeat>
  </tr>
</table>

<include src="{{./}}delete.html" />
</if>
</webbox>